Subject: Re: USE_GNU_TOOLS+=lex is broken under Linux
To: None <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 07/23/2004 11:37:59
On Fri, 23 Jul 2004, Jeremy C. Reed wrote:

> While I am at it, may I remove Linux-*-* from _TOOLS_OPSYS_HAS_GNU.yacc
> and _TOOLS_OPSYS_HAS_GNU.patch too?

Another example of problem:

I do have bison installed (natively from RPM) but no yacc.

_TOOLS_OPSYS_HAS_GNU.yacc+=      Linux-*-*

Appears to then define YACC as yacc which is wrong. For example, configure
script for libIDL is good but build fails because of missing "yacc".

> Or maybe the should abort if really not there but is expected?

 Jeremy C. Reed

 	  	 	 technical support & remote administration